html, body{
	text-align: center;
	background-color:#95a1b4; 
	
}
* {
	margin: 0;
	padding: 0;
}
img {
	border:0;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 850px;
	margin: 0 auto;
	background-image: url("../../greenmountain/images/background2.gif");
	background-repeat: repeat-y;
}
#logo {
	height: 90px;
}
#logo_img {
	float: left;
	height: 52px;
	width: 146px;
	margin: 20px 0 0 25px;
}
#search{
	float: right;
	margin: 30px 15px 0 0;
	font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:12px; line-height:13px;

}

a {color:#000099}

a.home {display:block;
				outline:none;
				text-decoration:none;
				color:#333333}

	a.topNav, a.topNav:link, a.topNav:visited {
		color:#ffffff;
		text-decoration: none;
		}
		
a.sideNav, a.sideNav:link, a.sideNav:visited {
		color:#000099;
		text-decoration: none;
		}
		
#head {
	width: 839px;
	height: 200px;
	margin: 0 auto;
}

#subhead {font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:14px; line-height:16px; font-weight:bold;
	
}

#header {font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:15px; line-height:17px; font-weight:bold;
	
}

#content {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}
#content_bg {
	width: 840px;
	margin: 0 20px 0 110px;
	text-align: left;
	overflow: hidden;
	align:center
}
				/*positions columns*/

				#col1 {
					width:225px;
					height:300px;
					float: left;
					clear: left;
					margin: 10px 0 0 0;
					background-image:url("../../greenmountain/images/prod_col.jpg");
					background-repeat:no-repeat;
			
				}
				
				/*positions columns*/
				#col1 a{
					background:inherit;
					text-decoration:none
				}
				
				#col2 {
					width:225px;
					height:384px;
					margin: 10px auto 0 auto;
					background-image:url("../../greenmountain/images/works_col.jpg");
					background-repeat:no-repeat;
					
				}
				
				#col3 {
					width:225px;
					height:384px;
					float: right;
					clear: right;
					margin: 10px 0 0 0;
					background-image:url("../../greenmountain/images/whygm_col.jpg");
					background-repeat:no-repeat;
				}
	
#inside_content {

	width: 780px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}				

.rateTable {font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:11px; line-height:13px;
text-align: left;
padding:10px

}	



.rateHeader {
	background-color : #000099;
	color : #ffffff;
	font-weight : bold;
	padding:5px
}

.rateTD {
	background-color : #FFFFFF;
	padding:5px
}

.footnote {font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:9px; line-height:11px;

}	

#inside_col1
{

					
font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:11px; line-height:13px;
					width:154px;
					height:488px;
					float: left;
					margin: 10px 0 0 0;
					background-image:url("../../greenmountain/images/tx_col.gif");
					background-repeat:no-repeat;

}



#inside_col2 {font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:16px; line-height:18px; font-weight:bold;
					margin: 5px 0 0 175px;
					height:100%
					
				}
				
				
	#statesub_nav {font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:9px; line-height:11px; 

				}
				
#body_text {
font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:12px; line-height:16px; font-weight:normal;
width:550px;


}

#email{
font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:10px; line-height:12px; font-weight:normal;
width:130px
}


#backtotop {font-family: Arial, Helvetica, sans-serif; font-size:10px; line-height:12px;

}

#bullet ul li{
list-style-type:disc;
list-style-position: outside;
display:block;
clear:right;
padding:0;
margin-left:24px
}

#footer {
font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:9px; line-height:11px;
height:40px;
margin: 20px 0 0 2px; /*margin: 0 auto; didn't work here and I didn't try to see why*/
clear: both;
background: url("../../greenmountain/images/bottom2.gif") no-repeat;
}

#footer_text {
font-family: Arial, Helvetica, sans-serif; color: #000099; font-size:9px; line-height:11px;
padding-bottom:8px
}
			/*text styling*/
			#col1, #col2, #col3 {
				font-family: Arial, Helvetica, sans-serif; color: #333333; font-size:11px; line-height:13px;
			}
				
		#message{
		background: url("../../greenmountain/images/message_tx.gif");
		background-position:left;
		height:81px;
		padding-left:2px
		}	
		
		.chromestyle{
width: 99%;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size:11px; 
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
height:19px;
width: 839px;
background: url("../../greenmountain/images/navback.gif"); /*THEME CHANGE HERE*/
margin:0
text-align: right; /*set value to "left", "center", or "right"*/
padding-top:5px
}

#chromemenu {
  width: 839px;
  margin: 0 auto;
  text-align:right
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #ffffff;
padding: 3px  7px;
margin: 0;
text-decoration: none;
/*THEME CHANGE HERE*/
}




/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #009900; 
border-bottom-width: 0;
font:normal 11px Arial, Helvetica, sans-serif;
line-height:15px;
z-index:100;
background-color: white;
width: 150px;
visibility: hidden;
text-align:left

}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #009900; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color:#009900;
text-align:left
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #ffffff;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Otto Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */

/* Causes some asterixes to be invisible */
.reqField {vertical-align: middle; font-family:  
Arial, Helvetica, sans-serif; color: #FFFFFF;font-weight: bold;font- 
size: 14px;}
.reqField {display:none;}

a.qPlanPackageFeatureLink:link, a.qPlanPackageFeatureLink:active, a.qPlanPackageFeatureLink:visited, a.qPlanPackageFeatureLink:hover {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #314CA7;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
a.qPlanPackageFeatureLink:hover {
	color: #FF5D00;
	text-decoration: none;
}


a.textLink:link, a.textLink:active, a.textLink:visited, a.textLink:hover {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #314CA7;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
a.textLink:hover {
	color: #FF5D00;
	text-decoration: none;
}
.boldWhite {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.qp {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.qs {
	font-weight: bold;
	color: #008000;
}
.qsd {
	color: #333333;
	font-weight:normal;
	font-size: 12px;
}
h3.descriptor-top {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	color: #314CA7;
	font-size: 12px;
	font-weight: bold;
}
h3.descriptor-bottom {
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	color: #314CA7;
	font-size: 12px;
	font-weight: bold;
}
h3.descriptor-cat {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -5px 10px;
	color: #314CA7;
	font-size: 14px;
	font-weight: bold;
}
a.dataLabelLink {text-decoration: underline; color: #000066; font-weight: bold; font-size: 11px; line-height:200%; margin: 0px 10px 0px 0px;}
span.columnHeader {color: #003f75; font-weight: bold; font-size: 12px; line-height:200%; margin: 0px 10px 0px 0px; }